Last modified: 2014-01-10 12:22:05 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 45836 - [TUX] Hide sidebar while using the translation tool
[TUX] Hide sidebar while using the translation tool
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
Translate (Other open bugs)
master
All All
: Low enhancement (vote)
: ---
Assigned To: Niklas Laxström
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-07 09:23 UTC by Pau Giner
Modified: 2014-01-10 12:22 UTC (History)
6 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Pau Giner 2013-03-07 09:23:03 UTC
To reduce distractions it was proposed to hide initially the left sidebar, providing a way to show it in case it is needed.

A prototype was created to illustrate the idea:
http://pauginer.github.com/prototype-translate/pencil/compact-toolbar/index.html#start_page
Comment 1 Niklas Laxström 2013-06-09 20:45:13 UTC
https://gerrit.wikimedia.org/r/67640
Comment 2 Nemo 2013-06-13 12:11:54 UTC
(In reply to comment #1)
> https://gerrit.wikimedia.org/r/67640

Merged. I tested it on dev.translatewiki.net and it looks nice: it's not hidden by default so it shouldn't cause confusion. Another icon as button wouldn't harm IMHO.
Comment 3 Niklas Laxström 2013-06-13 12:59:31 UTC
I just used icons which were available already. If Pau has time he might want to supply better icons.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links